/*---HIDE R.A. CAROUSEL IMAGE---*/
 
.regCarousel div.col-sm-12.col-md-3.col-md-push-9 {
    display: none;
}
 
/*---ADJUST R.A. CAROUSEL TEXT POSITIONING AND WIDTH---*/
 
.regCarousel div.col-sm-12.col-md-9.col-md-pull-3 {
    width: 100% !important;
    left: unset;
    right: unset;
    max-width: 800px;
}
 
body#bBody.tssEditMode .regCarousel div.col-sm-12.col-md-9.col-md-pull-3 {
  max-width: unset;
}

/*---CUSTOM FORM---*/

.tssFormEntry.wide-form {
    padding: 30px !important;
}

.tssFormEntry.wide-form .fbSubmit .col-md-8 {
    flex: 0 0 100% !important;
    max-width: 100% !important;
}

.tssFormEntry.wide-form .fbSubmit .col-md-8 .btn {
    width: 100% !important;
}